cURL
curl --request PUT \
--url https://app.teable.ai/api/table/%7BtableId%7D/view/%7BviewId%7D/share-meta \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"allowCopy":true,"includeHiddenField":true,"password":"string","includeRecords":true,"submit":{"allow":true,"requireLogin":true}}'view
Put table view share meta
Update view share meta
PUT
/
table
/
{tableId}
/
view
/
{viewId}
/
share-meta
cURL
curl --request PUT \
--url https://app.teable.ai/api/table/%7BtableId%7D/view/%7BviewId%7D/share-meta \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"allowCopy":true,"includeHiddenField":true,"password":"string","includeRecords":true,"submit":{"allow":true,"requireLogin":true}}'授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
请求体
application/json
响应
200
Successfully update.
最后修改于 2026年3月5日
此页面对您有帮助吗?
⌘I

